Subject: [jonp: Re: IBIS EGG9 - Stored Charge]

From: [email-masked] (Jon Powell)
Date: Mon, 11 Dec 95 14:33:36 PST

This is my reply to bobs previous thing

Return-Path: <jonp>
Date: Mon, 11 Dec 95 14:31:53 PST
From: jonp (Jon Powell)
To: uunet!icx.com!bob
Cc: [email-masked]
In-Reply-To: <[email-masked]> (uunet!icx.com!bob)
Subject: Re: IBIS EGG9 - Stored Charge

Bob,

As long as we agree on the definition of TT I guess it doesn't matter if
you use a current implementation or a voltage implementation. I saw the
Rs matter with as little as 1 ohm.

I think I can dig up my simulations and show you the difference. My conclusions
at Quad were, however, that you need a unique Rs to make things work right.

I will find my simulations and re-run them and post the results in a word file.

jon